@charset "gb2312";


#Banner{ width:100%; height:auto;height:640px; margin:0 auto;  position:relative; overflow:hidden; max-width:1920px; background:#fff; }

#SliderName{position: absolute;width:1920px;height:640px;left:50%;top:0;margin-left:-960px;overflow:hidden}
#SliderName img{ width:1920px; height:640px; border:none;}
#SliderNameNavigation{ position:absolute; bottom:50px; left:50%; margin-left:-50px; z-index:10;}
#SliderNameNavigation a{ display:inline-block; width:15px; height:15px; background:#fff; margin:0px 10px; border-radius:15px;}
#SliderNameNavigation a.active{ background:#2898CE;}